/*
Theme Name: The7 Child
Template: dt-the7
Theme URI: https://the7.io/
Author: Dream-Theme
Author URI: https://dream-theme.com/
Description: Child theme for The7
Version: 12.6.0
Tested up to: 6.8.0
Requires PHP: 7.2.0
Requires at least: 6.6.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: https://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: https://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: multipurpose, responsive, retina ready, SEO ready, mobile friendly, iOS, material design, clean, minimal, business, corporate, portfolio, creative, photography, one page site, micro site
Text Domain: the7mk2
*/

* {
  font-family: "Poppins";
}

h2 {
  font-size: 40px;
  line-height: normal;
}
a {
  text-decoration: none;
}
p {
  font-size: 35px;
  line-height: normal;
}
h1 {
  font-size: 65px;
  line-height: normal;
}
.bold {
  font-weight: bold;
}
.herosection {
  background: url("/wp-content/uploads/2026/03/hero-homepage.jpg") center
    center / cover no-repeat;
  min-height: 100vh;
}
.hero-text {
  position: absolute;
  bottom: 35px;
}
.hero-text h1 {
  font-size: 35px !important;
  font-weight: 300 !important;
  color: #fff;
  line-height: normal;
}
.white {
  color: #fff !important;
  text-shadow: 2px 2px 7px #000;
}
.heading-white * {
  color: #fff !important;
}
.hero-text h1 p {
  margin-bottom: 0;
}
header.header-bar {
  margin-top: 35px !important;
  align-items: center !important;
}
.branding img {
  width: 200px;
}
.split-header .branding {
  order: 1 !important;
}
.split-header .navigation:first-of-type > ul {
  text-align: center;
  justify-content: center !important;
  border-radius: 35px;
  padding: 0 15px;
}
.split-header .navigation:first-of-type {
  order: 2 !important;
  flex: none !important;
}
ul#split_left-menu > li {
  margin: 0 15px;
}
ul#split_left-menu > li > a {
  padding: 0;
  margin: 0;
  height: 70px;
  padding: 0 10px;
  width: 100% !important;
}
.split-header .navigation:last-of-type {
  flex: none !important;
}
.menu-item span span {
  transition: all 0.3s linear;
}
.current-menu-item > a > span > span:after,
.current_page_ancestor > a > span > span:after,
.menu-item > a > span > span:after,
.sub-nav .current_page_ancestor > a > span > span:after {
  content: "";
  width: 15px;
  height: 2px;
  background: transparent;
  display: block;
  margin: 5px auto 0;
  transition: all 0.3s linear;
}
.current-menu-item > a > span > span:after,
.current_page_ancestor > a > span > span:after,
.sub-nav .current_page_ancestor > a > span > span:after {
  background: #fff !important;
}
.menu-item:hover > a > span > span:after {
  width: 100%;
  background: #fff;
}
.split-header .navigation:first-of-type > ul {
  background: #00030a;
  transition: all 0.3s linear;
}
.main-nav > .menu-item > a > i.fa-fw.icomoon-the7-font-the7-arrow-17 {
  transform: rotate(90deg);
  padding-bottom: 15px;
}
ul#split_left-menu {
  position: relative;
}
li.dt-mega-menu {
  position: static !important;
}
ul#split_left-menu:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  border: 2px solid #fff;
  border-radius: 35px;
  z-index: -1;
}
ul#split_left-menu.mega-active {
  z-index: 10;
}
ul#split_left-menu::before {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: 0;
  background-color: #00030aed !important;
  display: block;
  bottom: 0;
  z-index: -1;
  height: 98%;
  width: 100%;
  transition: all 0.3s linear;
}
ul#split_left-menu.mega-active {
  transition: all 0.5s linear;
}
ul#split_left-menu.mega-active:after {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: 0;
  bottom: 0;
  border-radius: 35px 35px 0 0;
  display: block;
  height: 104% !important;
  z-index: -2;
  width: 100%;
  background: #00030aed;
  transition: all 0.3s linear;
}
.top-header .main-nav .dt-mega-menu-wrap {
  left: -2px !important;
  width: 100% !important;
  top: 100%;
  border-radius: 0 0px 35px 35px;
  background: linear-gradient(
    to bottom,
    #00030aed,
    #011232e3,
    #00030aed
  ) !important;
  border-top: 0 !important;
  padding-top: 35px;
}
.masthead:not(.sub-downwards)
  .main-nav
  .dt-mega-menu.mega-auto-width
  .sub-nav
  .dt-mega-parent {
  width: 33.3%;
}
.sticky-on.masthead ul#split_right-menu,
.sticky-on.masthead .branding {
  opacity: 0 !important;
}
.main-nav .sub-nav > li.dt-mega-parent > a .menu-text,
.main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text {
  color: #fff !important;
}
.btn {
  display: flex;
}
.cta,
input#gform_submit_button_1,
.vc_btn3,
.vc_tta-panel.vc_active .vc_tta-panel-title > a {
  background: #09233d !important;
  border-radius: 50px !important;
  text-align: center !important;
  color: #fff !important;
  padding: 35px 45px !important;
  font-size: 30px !important;
  font-weight: 900 !important;
  line-height: normal;
}

button.cky-btn.cky-btn-accept {
  background: #09233d !important;
  color: #fff !important;
}
.cky-btn {
  border-radius: 50px !important;
  border-color: #09233d !important;
  color: #09233d !important;
}
.vc_tta-panel .vc_tta-panel-title > a {
  background: #515151 !important;
  border-radius: 50px !important;
  text-align: center !important;
  color: #fff !important;
  padding: 35px 45px !important;
  font-size: 30px !important;
  font-weight: 900 !important;
  line-height: normal;
}
.image-radius img {
  border-radius: 35px;
}
.consultationsection {
  background: url("/wp-content/uploads/2026/02/Pattern-01.svg") #03080d center
    center / cover no-repeat;
}
.circle-col .small-circle {
  margin: 0 auto;
  left: 0;
}
.home .consultationsection .vc_row-fluid {
  display: flex;
  align-items: center;
  height: 100vh;
  flex-flow: row wrap;
}
.consultationsection p {
  font-size: 30px;
  color: #fff;
  line-height: normal !important;
  font-weight: normal;
}
.small-circle {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background: #09233d;
  position: absolute;
  right: 0;
  top: 0;
}
.big-circle {
  width: 300px;
  height: 300px;
  border-radius: 100%;
  background: #09233d;
}
.small-circle-gray {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background: #515151;
}
.big-circle-gray {
  width: 300px;
  height: 300px;
  border-radius: 100%;
  background: #515151;
}
.small-circle,
.big-circle,
.small-circle-gray,
.big-circle-gray {
  display: flex;
  align-items: center;
  justify-content: center;
}
.consultationsection .small-circle {
  animation: circle 10s infinite alternate linear;
}
.consultationsection .big-circle {
  animation: bigCircle 10s infinite alternate ease;
  margin-left: 70px;
  margin-bottom: 70px;
}
@keyframes circle {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(100px, 100px);
  }
}
@keyframes bigCircle {
  0% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1.2, 1.2);
  }
}
.whatwedosection {
  padding: 100px 0;
  background: url("/wp-content/uploads/2026/02/Pattern-02.svg") #fff center
    bottom / cover no-repeat;
}
h2 {
  font-size: 40px;
  text-transform: uppercase !important;
  text-align: center;
  line-height: normal;
  color: #09233d;
  font-weight: 900;
}
.whatwedosection p {
  font-size: 30px;
  color: #000;
  line-height: normal !important;
}
.capabilities-section {
  padding: 70px 0;
}
.capabilities-cardinfo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px;
  border-radius: 45px;
  position: relative;
  padding: 15px;
  box-sizing: border-box;
}
.capabilities-cardinfo:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #09233dde;
  position: absolute;
  left: 0;
  right: 0;
  opacity: 1;
  transition: all 0.3s linear;
  border-radius: 45px;
}
.capabilities-cardinfo:hover:after {
  opacity: 0.5;
}

.capabilities-cardinfo h3 {
  color: #fff;
  z-index: 999;
  text-align: center;
}
.capabilities-card {
  justify-content: center;
  display: flex;
  flex-flow: row wrap;
}
div#Collaborative-Robotics {
  background: url(/wp-content/uploads/2026/03/1.webp) center center / cover
    no-repeat;
}
div#Mobile-Robots {
  background: url(/wp-content/uploads/2026/03/2.webp) center center / cover
    no-repeat;
}
div#ipa {
  background: url(/wp-content/uploads/2026/03/3.webp) center center / cover
    no-repeat;
}
div#roi {
  background: url(/wp-content/uploads/2026/03/4.webp) center center / cover
    no-repeat;
}
div#sie {
  background: url(/wp-content/uploads/2026/03/5.webp) center center / cover
    no-repeat;
}
.blue-bg {
  background-color: #03080d;
}
.why-section {
  padding: 100px 0;
  background-image: url(/wp-content/uploads/2026/02/Pattern-03.svg);
  background-repeat: no-repeat;
  background-size: cover;
}
.Why-row {
  height: 500px;
}
.Why-row .vc_col-sm-1\/5 {
  height: 100%;
  display: flex;
}
.Why-col-1,
.Why-col-3,
.Why-col-5 {
  align-items: end;
}
.Why-col-2,
.Why-col-4 {
  align-items: start;
}
.why-cardinfo h3 {
  margin-left: 35px;
  position: absolute;
  width: 350px;
  display: block;
  left: 0;
  font-weight: normal !important;
}
.Why-row .vc_col-sm-1\/5:last-child .why-cardinfo h3 {
  right: 0 !important;
  left: auto !important;
  margin-left: 0 !important;
  margin-right: 35px !important;
}
.blue-bg h2,
.blue-bg h3 {
  color: #fff !important;
}
.how-section {
  padding: 100px 0;
  background-image: url(/wp-content/uploads/2026/02/Pattern-04.svg);
  background-repeat: no-repeat;
  background-size: cover;
}
.how-cardinfo {
  background: #09233d;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 45px;
  position: relative;
  padding: 15px;
}
.how-cardinfo h3 {
  color: #fff;
  text-align: center;
}
.how-cardinfo:after {
  content: "";
  background: url(/wp-content/uploads/2026/02/play-ic.png) #999999 no-repeat;
  width: 40px;
  height: 40px;
  position: absolute;
  right: -45px;
  background-size: 40% 45%;
  padding: 12px;
  background-position: center;
  border-radius: 100%;
  z-index: 10;
  display: block;
}
.how-section .vc_col-sm-1\/5:last-child .how-cardinfo:after {
  display: none;
}
.contact-section {
  background: #03080d;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row;
}
.contact-section p {
  text-align: center;
}
.contact-section h2 {
  color: #fff !important;
}
.contact-section .btn {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

/* herosection-about */
.hidedesktop {
  display: none !important;
}
.herosection-about {
  background: url("/wp-content/uploads/2026/02/aboutus.jpg") center top
    no-repeat;
  background-size: 100% auto;
  padding-top: 135px;
}
.aboutus-top h1 {
  text-align: center;
  line-height: normal;
  font-size: 110px;
  color: #fff;
  text-transform: uppercase !important;
}
.aboutus-top h1 span {
  line-height: 0;
}
.aboutus-top h1 p {
  margin-bottom: 0 !important;
}
.aboutus-top p {
  color: #fff;
}
.pattern-row {
  overflow: visible !important;
}
.pattern-row:before {
  content: "";
  background: url(/wp-content/uploads/2026/02/pattern-circle.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  padding: 70px;
}
.approach-solution-sec {
  overflow: visible !important;
  background-color: #03080d;
}
.approach-solution-sec p {
  color: #fff;
}
.approach-solution-sec .big-circle {
  margin: 0 auto;
}

#solution-hero {
  background-image: url("/wp-content/uploads/2026/03/solution-hero.jpg");
  padding-top: 175px;
}
#solution-hero p {
  color: #fff;
}
.Deliver-Solutions {
  background-image: url("/wp-content/uploads/2026/02/Pattern-02.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}
section.vc_section.Deliver-Solutions h1 {
  color: #000;
  font-weight: 900;
}
.wpb_accordion_section,
.vc_tta-accordion .vc_tta-panel {
  background-color: #09233d;
  border: none !important;
  border-radius: 50px;
  margin-bottom: 15px;
}
.wpb_accordion_section .ui-accordion-header-active {
  border: 1px solid #09233d !important;
}
.wpb_accordion_section .wpb_accordion_header,
.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading,
.vc_tta-panel .vc_tta-panel-title > a,
.vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-panel.vc_active
  .vc_tta-panel-title
  > a {
  background-color: #ddd !important;
  border-radius: 50px !important;
  margin-top: 0 !important;
}
.wpb_accordion_section .wpb_accordion_header a {
  padding: 35px 15px !important;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
}
.wpb_accordion_header > a span,
.vc_tta-accordion span.vc_tta-title-text {
  color: #09233d !important;
  font-size: 30px;
  font-weight: bold;
}
.wpb_accordion_content p,
.vc_tta-accordion .vc_tta-panel-body P {
  color: #fff !important;
  font-size: 18px;
  padding: 5px 15px 25px;
}
.wpb_content_element .wpb_accordion_header > a:after {
  content: "" !important;
  background: url("/wp-content/uploads/2026/02/play-ic.png") no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  padding: 10px;
  position: static !important;
  transform: rotate(90deg);
}
.wpb_content_element
  .ui-accordion-header-active.wpb_accordion_header
  > a:after {
  transform: rotate(0deg);
}
.wpb_content_element.dt-style .wpb_accordion_header a:before {
  display: none;
}
.Solutions-Deliver {
  background-image: url("/wp-content/uploads/2026/03/Solutions-Deliver.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
  background-attachment: fixed;
}
.Solutions-Deliver h2 {
  color: #99c1da;
  text-align: left !important;
}
.Solutions-Deliver p {
  color: #fff !important;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #fff;
  font-size: 25px;
}
.Solutions-Deliver p:last-child {
  border-bottom: 0 !important;
}
#Career-section {
  background-image: url("/wp-content/uploads/2026/03/Career-hero-1.jpg");
  padding: 70px 0;
}
#Career-section p {
  color: #fff !important;
}
.automation-company {
  background-image: url("/wp-content/uploads/2026/02/Pattern-02.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}
.automation-company p {
  color: #09233d;
}
.vc_row.wpb_row.vc_row-fluid.pattern-row-reverse {
  position: relative;
  padding: 70px;
  overflow: visible !important;
  height: 50vh;
}
.pattern-row-reverse:before {
  content: "";
  background: url("/wp-content/uploads/2026/03/pattern-circle-reverse.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  padding: 70px;
}
.pattern-row-reverse p {
  color: #fff !important;
}
.APPLY {
  background-color: #03080d;
  padding: 70px 0;
}
.APPLY > .vc_row {
  padding-left: 70px !important;
  padding-right: 70px !important;
}
.pattern-row-reverse {
  position: relative;
  padding: 70px;
}
.APPLY p,
.APPLY h2 {
  color: #fff;
}
.gform_fields .gfield input,
.gform_fields .gfield textarea {
  height: 60px !important;
  border-radius: 25px !important;
}
.vc_row.wpb_row.vc_row-fluid.pattern-row-reverse p {
  z-index: 10;
  position: relative;
  font-size: 70px;
}
.sendcv p {
  color: #fff;
}
.sendcv a {
  color: #99c1da !important;
}
.video-header {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.single-products {
  background-color: #03080d;
}
.single-products section:not(.aboutproduct) p:not(.bigfont) {
  font-size: 19px !important;
}
.single-products #main {
  padding: 0 !important;
}
.single-products
  .page-title.title-center.solid-bg.page-title-responsive-enabled {
  display: none;
}
.fullvideo-title {
  position: absolute;
  bottom: 70px;
  left: 70px;
}
.fullvideo-title h1,
.fullvideo-title h1 p {
  color: white;
  mix-blend-mode: difference;
  font-size: 65px !important;
  text-shadow: 1px 1px 9px #000;
}
.single-products p,
.single-products h2 {
  color: #fff;
}

.single-products section:not(:first-child) {
  padding-top: 70px;
  padding-bottom: 70px;
}
.product-information p {
  font-size: 18px !important;
  color: #fff !important;
}
.product-information h3 {
  font-size: 23px !important;
  color: #fff !important;
}
.bgpattern {
  padding: 100px 0;
  background: url(/wp-content/uploads/2026/02/Pattern-03.svg) #fff center
    bottom / cover no-repeat;
}
.bgpattern-2 {
  padding: 100px 0;
  background: url(/wp-content/uploads/2026/02/Pattern-04.svg) center bottom /
    cover no-repeat;
}
.bgpattern-3:before {
  content: "" !important;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 100px 0;
  background: url(/wp-content/uploads/2026/02/Pattern-05.svg) center center /
    cover no-repeat;
}
.bgpattern-3 {
  position: relative;
}
.bg-white {
  background-color: #fff !important;
}
.bgpattern-2 h2,
.bgpattern h2 {
  color: #09233d;
}
.bgpattern-2 p {
  color: #000;
}
.number-counter * {
  color: #000 !important;
}
.AdvancedPerception h2 {
  text-align: left !important;
  color: #fff !important;
}
.AdvancedPerception h3 {
  color: #fff !important;
  font-size: 21px !important;
}
.AdvancedPerception p {
  color: #fff !important;
  font-size: 18px;
}
.bigfont {
  font-size: 65px !important;
}
#fr3Header {
  background-image: url("/wp-content/uploads/2026/03/FR3-Duo-header.jpg");
}
.heroheader {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}
.community,
.control-freq,
.dof-per-arm,
.expandability,
.payload-per-arm,
.reach-per-arm,
.torque-sensors-per-arm,
.vision {
  max-width: 100%;
  background-size: 100%;
  background-image: url("/wp-content/uploads/2026/03/FR3-Duo-icon-1.png");
}

.community {
  background-position: 0 0%;
  background-size: 100%;
}
.control-freq {
  background-position: 0 14.285714%;
  background-size: 100%;
}
.dof-per-arm {
  background-position: 0 28.571429%;
  background-size: 100%;
}
.expandability {
  background-position: 0 42.857143%;
  background-size: 100%;
}
.payload-per-arm {
  background-position: 0 57.142857%;
  background-size: 100%;
}
.reach-per-arm {
  background-position: 0 71.428571%;
  background-size: 100%;
}
.torque-sensors-per-arm {
  background-position: 0 85.714286%;
  background-size: 100%;
}
.vision {
  background-position: 0 100%;
  background-size: 100%;
}
#AgileRobots {
  background-image: url("/wp-content/uploads/2026/03/agile.jpg");
}
.FR3Duo-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.FR3Duo-info .info {
  text-align: center;
}
.fullvideo {
  height: 100vh;
}
.downloadSection .vc_column_container > .vc_column-inner > .wpb_wrapper {
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 45px;
  margin-bottom: 30px;
  padding: 35px;
  padding-bottom: 0 !important;
}
.downloadSection .vc_col-sm-4 .download h3 {
  color: #fff;
  height: 100px;
}
.download {
  text-align: center;
}
.downloadSection .btn {
  display: flex;
  justify-content: center;
}
ul.vc_tta-tabs-list {
  display: flex !important;
  justify-content: center;
  gap: 15px;
}
li.vc_tta-tab.vc_active a {
  background: #09233c !important;
  border: none !important;
  border-radius: 45px !important;
}
li.vc_tta-tab a {
  background: #515151 !important;
  border: 1px solid #515151 !important;
  border-radius: 45px !important;
  color: #fff !important;
  text-align: center !important;
}
.vc_tta-panels,
.vc_tta-panel-body,
.vc_tta-panel-heading {
  background: transparent !important;
  border: none !important;
}
.vc_tta-panel-body .vc_row {
  position: relative;
}
.vc_tta-panel-body .vc_row:nth-child(2n):before {
  content: "";
  width: 100px;
  height: 100px;
  background: #09233c;
  display: block;
  position: absolute;
  border-radius: 50px;
  z-index: -5;
  right: 0;
  top: 0;
}
.vc_tta-panel-body .vc_row:nth-child(2n + 1):before {
  content: "";
  width: 50px;
  height: 50px;
  background: #515151;
  display: block;
  position: absolute;
  border-radius: 50px;
  z-index: -5;
  right: 0;
  top: 0;
}
.vc_tta-panel-body .vc_row p {
  font-size: 17px !important;
}
.vc_tta-panel-body .vc_row:after:not(:last-child) {
  content: "" !important;
  width: 25%;
  height: 1px;
  left: 0;
  right: 0;
  position: absolute;
  background-color: #ffffffa2;
  display: block !important;
}
#PHYSIOEYE {
  background-image: url("/wp-content/uploads/2026/03/PHYSIOEYe.jpg");
}
#ThorSeries {
  background-image: url("/wp-content/uploads/2026/03/AgileRobots-ThorSeries.jpg");
}
#AgileCore {
  background-image: url("/wp-content/uploads/2026/03/AgileCore.jpg");
}
.WHY-FRANKA h3 {
  color: #fff;
}
.USABILITYFR3 *,
.ADVANCED-MOTION-CONTROL *,
.Interface *,
.addons * {
  color: #fff !important;
}
.Interface table td {
  border: 1px solid #99acc2 !important;
  color: #fff;
  text-align: center;
  padding: 5px !important;
}
#bigpic {
  background-image: url("/wp-content/uploads/2026/03/BigPicture.jpg");
}
.ADVANCED-MOTION-CONTROL-row2 {
  display: flex;
  flex-flow: row wrap;
}
.owl-carousel .owl-stage-outer img {
  height: 600px;
  width: auto;
}
.owl-carousel .owl-stage-outer .wpb_single_image.vc_align_left {
  text-align: center;
}
.USABILITYFR3-row2 {
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
  flex-flow: row wrap;
}
.USABILITYFR3-row2 .wpb_text_column {
  position: relative;
}
.USABILITYFR3-row2 .wpb_text_column:before {
  content: "";
  width: 100px;
  height: 100px;
  border-radius: 50px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.USABILITYFR3 .btn {
  margin-bottom: 35px;
}
.USABILITYFR3-row2 .wpb_column:nth-child(2n + 1) .wpb_text_column:before {
  background: #09233c;
}
.USABILITYFR3-row2 .wpb_column:nth-child(2n) .wpb_text_column:before {
  background: #515151;
}
#Mobilerobotics {
  background-image: url("/wp-content/uploads/2026/03/Mobilerobotics.jpg");
}
section#Mobilerobotics:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #0000004a;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.MobileRobotics-section .vc_row {
  padding: 70px 0 35px;
}
.MobileRobotics-section .vc_row:nth-child(2n-1) .wpb_single_image {
  text-align: left !important;
}
.MobileRobotics-section .vc_row:nth-child(2n) .wpb_single_image {
  text-align: right !important;
}
.mobile-main-nav > li.has-children > a:after,
.mobile-main-nav .next-level-button svg,
.mobile-main-nav > li.menu-item-language > a:after {
  color: rgb(255 255 255) !important;
  fill: rgb(255 255 255) !important;
}
#products {
  background-image: url(https://goldenmatrix.ae/wp-content/uploads/2026/03/hero-homepage.jpg);
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  border: none !important;
  padding: 0 !important;
}
.products .products-row {
  padding: 35px 0 !important;
}
.products .products-row h2 {
  text-align: left !important;
}
.products .products-row p {
  color: #000 !important;
}
.FR3-step h2 {
  text-align: left !important;
}
.FR3-step .wpb_column:nth-child(2n + 1) h2:before {
  content: "";
  width: 50px;
  height: 50px;
  background: #515151;
  display: block;
  position: absolute;
  border-radius: 50px;
  z-index: -5;
  right: 0;
  top: 0;
}
.FR3-step .wpb_column:nth-child(2n) h2:before {
  content: "";
  width: 50px;
  height: 50px;
  background: #09233c;
  display: block;
  position: absolute;
  border-radius: 50px;
  z-index: -5;
  right: 0;
  top: 0;
}
.ult-tooltipster-base p {
  text-align: justify;
}
.ult-tooltipster-base {
  background: #00030a !important;
  color: #fff !important;
  padding: 5px;
  border-radius: 15px;
}
.ult-tooltipster-base h3 {
  color: #fff;
}
i.Defaults-map-marker:before {
  content: "\f067" !important;
}
.active-hotspot i.Defaults-map-marker:before {
  content: "\f068" !important;
}
.aio-icon i {
  background: #ffffff9f;
  color: #09233d !important;
  padding: 5px;
  border-radius: 50% !important;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1367px) {
  .big-circle {
    width: 200px;
    height: 200px;
  }
  .mobile-branding {
    width: 170px;
    padding: 10px 0;
  }

  .mobile-branding a,
  .mobile-branding img {
    width: 100%;
  }
  .sticky-mobile-on.masthead:not(.side-header),
  .side-header.masthead-mobile-header.sticky-mobile-on {
    background: #09233de0 !important;
  }
  .dt-mobile-header {
    background: linear-gradient(
      to bottom,
      #00030a,
      #011232,
      #00030a
    ) !important;
  }
  .mobile-main-nav li > a .menu-text {
    color: #fff !important;
  }
  .consultationsection .vc_col-sm-8 {
    width: 100% !important;
  }
  .AdvancedPerception .vc_col-sm-3 {
    width: 50%;
  }
  .AdvancedPerception .vc_row {
    display: flex;
    flex-flow: row wrap;
  }
  .product-information .vc_row:last-child {
    display: flex;
    flex-flow: row wrap;
  }
  .product-information .vc_col-sm-6 {
    order: 1;
    width: 100%;
  }
  .product-information .vc_col-sm-3 {
    width: 50%;
    order: 2;
  }
  .bgpattern-3:before {
    opacity: 0.5;
  }
  .cta,
  input#gform_submit_button_1,
  .vc_btn3 {
    font-size: 20px !important;
  }
  .FR3-step h2 {
    font-size: 25px !important;
  }
}
@media (min-width: 992px) and (max-width: 1367px) {
  .whatwedosection .wpb_column {
    width: 50%;
  }
}
@media (max-width: 992px) {
  .whatwedosection .wpb_column {
    width: 100% !important;
  }
  .capabilities-section .vc_col-sm-4 {
    width: 50% !important;
  }
  .capabilities-section .vc_col-sm-4:last-child {
    width: 100% !important;
  }
  .Why-row {
    height: auto !important;
  }
  .Why-row .vc_col-sm-1\/5 {
    width: 100% !important;
    margin-top: 35px;
  }
  .how-section .vc_col-sm-1\/5 {
    width: 33.3% !important ;
  }
  .how-section .vc_col-sm-1\/5:nth-child(4),
  .how-section .vc_col-sm-1\/5:nth-child(5) {
    width: 50% !important;
  }
  .how-cardinfo:after {
    width: 30px;
    height: 30px;
    right: -40px;
    background-size: 30% 35%;
    padding: 10px;
  }
  .menu-item-20 i.fa-fw.icomoon-the7-font-the7-arrow-17 {
    display: none !important;
  }
  .Why-row .small-circle {
    right: 50%;
  }
  .Why-row .big-circle-gray {
    margin-left: 50%;
  }
  .Why-row .vc_col-sm-1\/5:last-child .why-cardinfo h3 {
    left: 0;
    right: auto;
    margin-left: 35px;
    margin-right: 0 !important;
  }
  h1 {
    font-size: 50px;
  }
  h2 {
    font-size: 30px !important;
  }
  h3 {
    font-size: 25px !important;
  }
  p {
    font-size: 20px !important;
  }
  .Why-row .why-cardinfo.big-circle-gray h3 {
    left: auto;
  }
  .Why-row .vc_col-sm-1\/5 .why-cardinfo.big-circle h3 {
    left: 0 !important;
    position: absolute;
    right: auto !important;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .aboutus-top h1 {
    font-size: 70px !important;
  }
  .vc_tta-panel-body .wpb_column {
    width: 100%;
  }
  .vc_tta-panel-body .wpb_column .wpb_single_image {
    text-align: center !important;
  }
  .vc_tta-tabs-container ul {
    display: flex !important;
    flex-flow: row wrap;
  }
}
@media (max-width: 768px) {
  .fullvideo {
    height: auto !important;
    min-height: auto !important;
  }
  .video-header,
  .fullvideo-title {
    position: static !important;
    height: auto;
  }
  .how-section .wpb_column,
  .how-section .vc_col-sm-1\/5:nth-child(4),
  .how-section .vc_col-sm-1\/5:nth-child(5) {
    width: 100% !important;
  }
  .how-cardinfo {
    height: 80px !important;
  }
  .how-cardinfo:after {
    bottom: -40px !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    transform: rotate(90deg);
  }
  #main {
    padding: 0px 0px 0px 0px !important;
  }
  .cta,
  input#gform_submit_button_1,
  .vc_btn3,
  .vc_tta.vc_general .vc_tta-panel-title > a {
    padding: 20px 25px !important;
    font-size: 23px !important;
  }
  .pattern-row {
    padding: 0 !important;
  }
  .CHANGER .pattern-row-reverse:before {
    background-size: contain !important;
    padding: 0 !important;
  }
  section.vc_section.CHANGER {
    background-color: #03080d;
  }
  section.vc_section.CHANGER p {
    font-size: 50px !important;
  }
  .vc_tta.vc_general .vc_tta-panel-title > a {
    margin-bottom: 15px;
    padding: 20px;
    font-size: 23px !important;
  }
  h4.vc_tta-panel-title a:after {
    content: "" !important;
    background: url(/wp-content/uploads/2026/02/play-ic.png) no-repeat;
    background-size: contain;
    width: 10px;
    height: 10px;
    padding: 10px;
    position: absolute !important;
    right: 20px;
    transform: rotate(90deg);
  }
  .wpb_accordion_header > a span,
  span.vc_tta-title-text {
    font-size: 18px !important;
  }
  .wpb_accordion_content p,
  .vc_tta-accordion .vc_tta-panel-body P {
    font-size: 15px !important;
  }
  .vc_tta-panel.vc_active h4.vc_tta-panel-title a:after {
    transform: rotate(0deg);
  }
  .FR3-step .wpb_column {
    border-bottom: 1px solid #fff;
    margin-bottom: 35px;
  }
  .product-information .vc_col-sm-3 .wpb_text_column,
  .product-information .vc_col-sm-6 .wpb_text_column {
    border-bottom: 1px solid #fff !important;
    width: 100% !important;
    margin-bottom: 35px;
    padding-bottom: 35px !important;
  }
  .Interface table tr td:first-child {
    width: 50% !important;
  }
  .Interface table tr td {
    width: auto !important;
  }
}
@media (max-width: 680px) {
  .contact-section {
    height: auto !important;
  }
  h1,
  .fullvideo-title h1,
  .fullvideo-title h1 p {
    font-size: 30px !important;
  }
  .fullvideo-title {
    padding-left: 35px;
  }
  h2 {
    font-size: 20px !important;
  }
  h3 {
    font-size: 17px !important;
  }
  p {
    font-size: 15px !important;
  }
  .Why-col-2 {
    height: 100px !important;
  }
  .Why-row .wpb_column:nth-child(1).why-cardinfo,
  .Why-row .wpb_column:nth-child(3).why-cardinfo,
  .Why-row .wpb_column:nth-child(5).why-cardinfo {
    position: relative;
    left: 0 !important;
    right: auto !important;
    margin-left: 0 !important;
  }
  .Why-row .wpb_column:nth-child(2) .why-cardinfo {
    position: absolute !important;
    right: 0 !important;
    left: auto !important;
    margin-right: 0 !important;
  }
  .Why-row .wpb_column:nth-child(4) .why-cardinfo {
    position: relative;
    right: 0 !important;
    left: auto !important;
    margin-right: 0 !important;
    margin-left: auto;
  }
  .Why-row .wpb_column:nth-child(1) .why-cardinfo h3,
  .Why-row .wpb_column:nth-child(3) .why-cardinfo h3,
  .Why-row .wpb_column:nth-child(5) .why-cardinfo h3 {
    position: absolute;
    left: 0 !important;
    right: auto !important;
    margin-left: 35px !important;
    text-align: right;
  }
  .Why-row .wpb_column:nth-child(2) .why-cardinfo h3,
  .Why-row .wpb_column:nth-child(4) .why-cardinfo h3 {
    position: absolute;
    right: 0 !important;
    left: auto !important;
    margin-right: 35px !important;
    text-align: left;
  }
  .vc_section:not(.herosection):not(.herosection-about):not(.hidedesktop):not(
      .heroheader-video
    ) {
    height: auto !important;
    min-height: auto !important;
    padding: 35px !important;
  }
  .capabilities-section .vc_col-sm-4 {
    width: 100% !important;
  }

  .herosection,
  .heroheader-video {
    min-height: auto !important;
  }
  .heroheader-video .vc_column-inner {
    padding: 0 !important;
  }
  section#bgSection {
    height: auto !important;
  }
  #bgSection p {
    color: #000 !important;
  }
  .pattern-row:before {
    background-size: contain !important;
    padding: 0 !important;
  }
  .hidedesktop {
    display: block !important;
    padding: 0 !important;
  }
  .hideMobile {
    display: none !important;
  }
  .AboutUsRow-res h1 {
    color: #fff !important;
    position: absolute;
    bottom: 35px;
    text-align: center;

    left: 0;
    right: 0;
  }
  .hidedesktop p {
    color: #000 !important;
  }
  .heroheader.hidedesktop .vc_column-inner,
  .hero-mb .vc_column-inner {
    padding: 0;
  }
  .hero-mb h1 {
    padding-left: 35px !important;
  }
  .hidedesktop h1 {
    padding-top: 35px;
    padding-left: 35px !important;
  }
  .heroheader.hidedesktop .wpb_single_image {
    margin-bottom: 0 !important;
  }
  .Solutions-info p,
  .Career-info p {
    color: #000;
  }
  .wpb_accordion_header > a span {
    font-size: 20px;
  }
  .wpb_accordion_section .wpb_accordion_header a {
    padding: 15px !important;
  }
  section.vc_section.Solutions-info.hidedesktop {
    padding: 35px !important;
  }
  .Career-info {
    padding: 35px !important;
  }
  div#load img {
    width: 300px;
  }
  .download h3 {
    font-size: 18px !important;
  }
  .download .btn {
    margin-top: 15px;
  }
  .cta,
  input#gform_submit_button_1,
  .vc_btn3 {
    padding: 15px 25px !important;
  }
  .product-information .vc_col-sm-3,
  .product-information .vc_col-sm-6 {
    width: 100% !important;
  }
  .APPLY > .vc_row {
    padding: 0 !important;
  }
  section.vc_section.ADVANCED-MOTION-CONTROL.bgpattern-2 {
    background-image: none !important;
  }
  .Interface table td {
    width: auto !important;
  }
  section#bigpic {
    background-size: contain;
    height: auto !important;
    min-height: 50vh !important;
  }
  .MobileRobotics-section .vc_row {
    padding: 0px 0 35px;
  }
  .hero-mb {
    background: #03080d;
  }
  .hero-mb h1 {
    color: #fff !important;
  }
  .why-cardinfo h3 {
    width: auto;
  }
}
